archive_dir: archives

author: CGH0S7

category_dir: categories

category_map:

code_dir: downloads/code

date_format: YYYY-MM-DD

default_category: uncategorized

default_layout: post

deploy:
  branch: main
  repo: https://github.com/CGH0S7/cgh0s7.github.io.git
  type: git

description: ''

exclude:

external_link:
  enable: yes
  exclude: ''
  field: site

filename_case: 0

future: yes

highlight:
  auto_detect: no
  hljs: no
  line_number: yes
  tab_replace: ''
  wrap: yes

i18n_dir: :lang

ignore:

include:

index_generator:
  order_by: -date
  path: ''
  per_page: 10

keywords:

language: zh-CN

meta_generator: yes

new_post_name: :title.md

pagination_dir: page

per_page: 10

permalink: :year/:month/:day/:title/

permalink_defaults:

post_asset_folder: no

pretty_urls:
  trailing_html: yes
  trailing_index: yes

prismjs:
  line_number: yes
  preprocess: yes
  tab_replace: ''

public_dir: public

relative_link: no

render_drafts: no

skip_render:

source_dir: source

subtitle: The Gensokyo the Gods Loved

syntax_highlighter: highlight.js

tag_dir: tags

tag_map:

theme: fluid

time_format: HH:mm:ss

timezone: Asia/Shanghai

title: CGH0S7's Blog

titlecase: no

updated_option: mtime

url: http://blog.hifuu.ink
